---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-tiny-vm-aws
name: alpine-3.19.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T23:24:31.229024'
uploaded: '2024-09-06T23:26:31.231228'
imported: '2024-09-06T23:30:11.724462'
import_id: ami-0ca2853ddfbf92925
import_region: us-west-2
signed: '2024-09-06T23:30:18.080114'
published: '2024-09-07T03:59:13.634100'
released: '2024-09-07T03:07:47.645274'
artifacts:
  ap-south-2: ami-0abb6182876e9ddc5
  ap-south-1: ami-0c16ba0c2ea5d587e
  eu-south-1: ami-06d2f910e68d88b7b
  eu-south-2: ami-0fef1f47ffdbdf792
  me-central-1: ami-08b5111ae5941af64
  il-central-1: ami-0a2c7faa9870c2049
  ca-central-1: ami-02e4cf5d562f4f8a1
  eu-central-1: ami-0539911e9bfda38c6
  eu-central-2: ami-0612bb577124ce11b
  us-west-1: ami-04a3f53df1ae08855
  us-west-2: ami-0ca2853ddfbf92925
  af-south-1: ami-06ce97028249d70ef
  eu-north-1: ami-0c8eab7bf28e53f7c
  eu-west-3: ami-07798a2ca7fb8fcae
  eu-west-2: ami-0008abb04062ec6dd
  eu-west-1: ami-0805d7ae9a6649ea5
  ap-northeast-3: ami-02a5d52b94dc912c4
  ap-northeast-2: ami-063929c5a2a433f6d
  me-south-1: ami-0be1fc906ce716529
  ap-northeast-1: ami-0edc14f8209226d35
  sa-east-1: ami-01b4cc14880d882ae
  ap-east-1: ami-045af42ff8ebc6bf9
  ap-southeast-1: ami-0d9f9c9b23337aab8
  ap-southeast-2: ami-042c08593b52b1144
  ap-southeast-3: ami-04e247d599faceafc
  ap-southeast-4: ami-0ba9354963b897624
  us-east-1: ami-070ce93a290ec4273
  us-east-2: ami-0587edc0417e21805
metadata_updated: '2024-09-07T03:59:13.656997'
